#waku { 
	margin:0 auto;
	text-align:left;
	width:940px;
	background-color:#ffffff;
}

#wrap{
	width:920;
	border:10px solid #ffffff;
	background-color:#2478E8;

}
#wrap .inner{
	padding:20px 0 20px 22px;
	
}
.layout{
	width:874px;
}

#tx_box01{ 
	width:569px;
	background-color:#ffffff;
	border:3px solid #004FD1;
}
#tx_box01 .inner01{
	padding:8px 18px 8px 18px;
}
#tx_box02{ 
	width:569px;
	background-color:#ffffff;
	border:3px solid #004FD1;
}
#tx_box02 .inner01{
	padding:8px 18px 8px 18px;

}

.tx01 {
	font-size:14px;
	color:#333333;
	margin:5px 0 0 0;
}
.tx02 {
	margin:5px 0 0 0;
	text-indent:1em;
	font-size:12px;
	color:#333333;
	line-height:20px;
}